Subject: bug#19145: 24.4; prettify-symbols-mode inconsistent behavior

From: Stefan Monnier <[email-masked]>
Date: Tue, 25 Nov 2014 12:36:28 -0500

> But that would require some special adaptation because it wouldn't work
> in reverse. IOW, how do you propose to preserve the current behavior of
> the prettified symbol "delta" while also allowing for the regex "delta"?

We could allow elements of the form (REGEXP CHARACTER PREDICATE)
instead of only (STRING . CHARACTER) in p-s-alist.

        Stefan